/*	
================================
CSS by the XD team - http://www.xd.com.au
================================
*/ 

.wrapper { margin: 0 0 20px 0; padding: 0; }
.conTitle {padding: 0; text-align: left; margin-bottom: 10px; float: none; width:100%; }
.con { padding:0; }
.plain_title { font-family: Arial, Helvetica, sans-serif; color: #8a1e20; font-size: 16pt; font-weight: bold; }
.con_pos { padding: 8px; }
